/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/
/* [DOUBLE MARGIN FLOAT BUG]
-------------------------------------------------------*/
html.ie6 #sidebar a {height: 1%}

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
html.ie7 .clearfix {zoom: 1}

/* [WORKAROUND FOR MIN HEIGHT]
-------------------------------------------------------*/
html.ie6 div.feedback {height: 24px}

/* [OTHER]
-------------------------------------------------------*/
html.ie7 table.calendar .prev,
html.ie7 table.calendar .next {display: block}

html.ie7 .home #bcrumbs-toolbar {padding-top: 6px}

html.ie9 #logo,
html.ie8 #logo,
html.ie7 #logo {float: left;}

html.ie8 aside .search .txt-input,
html.ie8 header .search .txt-input,
html.ie7 aside .search .txt-input,
html.ie7 header .search .txt-input {border: 1px solid #ccc;}

html.ie7 aside .search .btn-submit,
html.ie7 header .search .btn-submit {
	padding: 1px 3px;
	zoom: 1
}

html.ie7 .social {float: left;}

html.ie7 #content-main {overflow: hidden;}

html.ie7 nav li{
	position: relative;
	z-index: 4;}
	
	html.ie7 .home #font-size {
		position: absolute;
		right: 25px;
		top: 12px;
	}

html.ie7 #banner {z-index: 0; position: relative;}

html.ie7 #banner ol,
html.ie7 #banner ol li,
html.ie7 #banner ol a {float: left;}
html.ie7 #banner ol {margin-left: 265px;}
html.ie7 #banner ol li a:hover,
html.ie7 #banner ol li.active a {background-position: 50% -15px;}
html.ie7 #banner ol li.first a:hover {background-position: 0 -15px;}
html.ie7 #banner ol li.last a:hover {background-position: 100% -15px;}
html.ie7 #banner ul li {top: 0;}

/* Forms */
html.ie6 .form-column {
	margin-left: 0;
	height: 1%;
	float: left;
	padding-left: 3px
}
html.ie6 .txt-input.sml {height: auto}
html.ie7 button, html.ie7 .submit input {overflow: visible}
/* Image Library */
html.ie7 #img-lib div span {
	display: inline-block;
	height: 100%
}
/* Image Library */
html.ie6 #img-lib div a img {
	width: 110px;
	height: 90px
}
/* Date Picker */
html.ie6 .dp-popup h4 {white-space: nowrap}
/* Thickbox */
html.ie6 #TB_overlay, #TB_HideSelect {
	position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
html.ie6 #TB_window, #TB_load { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}